@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/********************************
ボックスメニューのカスタマイズ
********************************/
@media screen and (min-width: 600px){
.wwa .box-menu{
	width: 15%;
}
}

@media screen and (min-width: 600px){
.wwa .box-menu{
	margin-right: 1%;
}
}

.box-menu:first-child {
    margin-left: auto;
}

.box-menu:last-child{
    margin-right: auto;
}
.box-menu-icon{
	overflow:hidden;	
}

.box-menu-icon img{
	transition:0.3s all;
}

.box-menu-icon img:hover{
	transform:scale(1.2,1.2);
	transition:0.8s all;
}
.box-menu:hover{
	box-shadow:none;
	opacity: 0.8;
}
